/*Base*/

html, body{
  font-family: 'Roboto', 'Helvetica', Arial, sans-serif;
  font-size: 16px;
}

#header{
  padding-top: 30px;
}

#nav{
  width: 100%;
  margin: 15px 0 15px 0;
  border-bottom: 1px solid #e1e1e1;
}

#footer{
  width: 100%;
  margin: 15px 0 15px 0;
  padding-top: 15px;
  border-top: 1px solid #e1e1e1;
}

/*Layout*/

strong{
  /*color: #427FB2;*/
}

h4{
  position: relative;
  margin-bottom: 40px;
  color: #427FB2;
  font-weight: 300;
  font-size: 26px;
  line-height: 1.4em;
}

h4:after{
  position: absolute;
  content: '';
  height: 3px;
  width: 60px;
  bottom: 0;
  left: 0;
  margin: -20px 0;
  background-color: #e1e1e1;
}

a.logo{
  text-decoration: none;
  overflow: hidden;
  display: inline-block;
  width: 108px;
  height: 80px;
}

.tagLinePanel{
  text-align: right;
  padding-top: 15px;
}

.tagLinePanel h1{
  font-size: 24px;
  font-weight: 400;
  padding: 0;
  margin: 0 0 5px 0;
  color: #427FB2;
}

.tagLinePanel h3{
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  padding: 0;
  margin: 0;
  color: #427FB2;
}

.banner{
  display: block;
  width: 100%;
  /*background-color: #e4e4e4;
  background-image: url(../img/banner-holder.png);
  background-position: center center;
  background-size: cover;*/
}

.banner img{
  width: 100%; 
}

.pageTitle{
  width: 100%;
  display: block;
  border-bottom: 2px solid #2bc3a7;
  margin: 15px 0 30px 0;
  padding: 0;
  font-size: 22px;
}

.pageTitle span{
  display: inline-block;
  font-weight: 300;
  color: #fff;
  background-color: #2bc3a7;
  padding: 10px 15px;
  margin: 0;
}

/*Full Nav*/

.fullNav ul{
  list-style: none;
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
  font-size: 18px;
}

.fullNav ul li{
  float: left;
  position: relative;
  display: block;
}

.fullNav ul li a{
  display: block;
  width: auto;
  height: 50px;
  line-height: 50px;
  background-color: #fff;
  text-decoration: none;
  padding: 0 45px 0 15px;
  border-right: 1px solid #e1e1e1;
}

.fullNav ul li:nth-last-child(1) a{
  border-right: none;
}

/*--------------subNav*/

ul.subNav{
  position: absolute;
  top: 50px;
  left: -1px;
  right: 0;
  font-size: 16px;
  display: none;
  z-index: 100;
  border-top: 1px solid #e1e1e1;
}

ul.subNav li{
  float: none;
  min-width: 200px;
}

ul.subNav li a{
  height: 50px;
  display: block;
  border-right: none;
  padding: 0 15px;
  background-color: #efefef;
  border-bottom: 1px solid #ddd;
}

/*Mobile Nav*/

.mobileNav{
  display: none;
}

.mobileNav ul{
  display: block;
  margin: 0;
  padding: 0;
  position: static;
  background-color: #e1e1e1;
  list-style: none;
}

.mobileNav ul li{
  position: static;
  text-align: center;
}

.mobileNav ul li a{
  display: block;
  line-height: 60px;
  font-weight: 500;
  color: #333;
  border-bottom: 1px solid #cdcdcd;
}

.mobileNav ul li:nth-last-child(1) a{
  border-bottom: none;
}

ul.subNavMobile{
  background-color: #e6e6e6;
}

ul.subNavMobile li a {
  font-weight: 300;
}

/*navToggle*/

.navToggle{
  display: inline-block;
  width: 80px;
  height: 80px;
  padding: 20px 0 0 20px;
  cursor: pointer;
  transition: background ease 0.3s;
}

.navToggle:hover,
.navToggle-toggled{
  background-color: #e4e4e4;
}

.navToggle-parts {
	position: relative;
	display: block;
	height: 40px;
	width: 40px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: transparent;
}

.navToggle-parts span,
.navToggle-parts span::before,
.navToggle-parts span::after {
	position: absolute;
	width: 28px;
	height: 3px;
  border-radius: 3px;
	background-color: #555;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.navToggle-parts span {
    top: 18px;
    left: 6px;
    transition: background 0.2s 0.1s;
}

.navToggle-parts span::before, .navToggle-parts span:after {
	content: '';
	left: 0;
	transition: transform 0.2s 0.1s;
}

.navToggle-parts span::before {
	bottom: 9px;
}

.navToggle-parts span::after {
	top: 9px;
}

.navToggle-toggled .navToggle-parts span {
	background-color: rgba(255, 255, 255, 0);
}

.navToggle-toggled .navToggle-parts span::before, .navToggle-toggled .navToggle-parts span::after {
	background-color: #555;
}

.navToggle-toggled .navToggle-parts span::before {
	transform: translateY(9px) rotate(-45deg);
}

.navToggle-toggled .navToggle-parts span::after {
	transform: translateY(-9px) rotate(45deg);
}

/*Login Form
-------------- */

body.security-login{
	background-image: none;
	margin: 0;
	padding: 0;
	background-color: #efefef;
	color: #444;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.SS-login-form{
	background-color: #fff;
	width: 460px;
	margin: 30px auto;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}

.SS-login-form:before,
.SS-login-form:after{
	display: table;
	content: " ";
}

.SS-login-form:after{
	clear: both;
}

.SS-login-form form{
	margin: 0;
	padding: 0;
}

.SS-login-form fieldset{
	margin: 0;
	padding: 0;
	border: none;
}

.SS-login-form label.left{
	display: block;
	margin-top: 15px;
	font-weight: bold;
	max-width: 100%;
	margin-bottom: 5px;
}

.SS-login-form input[type="password"],
.SS-login-form input[type="text"],
.SS-login-form input[type="email"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.SS-login-form input[type="text"]:focus,
.SS-login-form input[type="password"]:focus,
.SS-login-form input[type="email"]:focus{
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.SS-login-form input[type="submit"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none;
	border: none;
	padding: 5px 30px;
	margin: 0;
	height: auto;
	float: left;
	font-size: 14px;
	display: inline-block;
	background-color: #428bca;
	color: #fff;
}

.SS-login-form input:hover[type="submit"]{
	background-color: #3876ab;
}

.SS-login-form p#ForgotPassword{
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

.SS-login-form p#ForgotPassword a{
	color: #428bca;
}

.SS-login-form .Actions{
	margin-top: 30px;
}

.SS-login-form .Actions:before,
.SS-login-form .Actions:after{
	display: table;
	content: " ";
}

.SS-login-form .Actions:after{
	clear: both;
}

.SS-login-form  #Remember > input[type="checkbox"],
.SS-login-form  #Remember > input.checkbox[type="checkbox"]{
	margin-left: 0;
}

/*END Login Form*/

/*Media Queries*/

@media (max-width: 768px){

  .logoPanel{
    text-align: center;
  }

  .tagLinePanel{
    text-align: center;
  }

  .fullNav ul{
    display: none;
  }

}

@media (min-width: 769px){

  .mobileNav{
    display: none !important;
  }

  .navToggle{
    display: none;
  }

}
